On Aug 9, 2007, at 20:03, Vincent Hennebert wrote:

Hi,

Below’s what I get when trying to build FOP with a 1.3 jdk. Does anyone
have an idea? That 1.3 build gets on my nerve...

Seems like it has something to do with the fact that 1.3 didn't come bundled with a Xalan distro yet...

Building with 1.4 and setting binary compatibility to 1.3 should be
sufficient, no?

I'd think so, for the binaries at least.
Then again, if we want to be absolutely certain that a 1.3 build is still possible from the sources...?


Cheers

Andreas

Reply via email to